openoffice-users-de mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mechtilde <...@mechtilde.de>
Subject Re: Wahrscheinlich Java Fehler
Date Thu, 05 Jul 2018 16:38:39 GMT
Hallo

Am 05.07.2018 um 16:34 schrieb familie Tapken:
> Sehr geehrte Damen und Herren,

auf dieser Liste helfen sich Nutzer gegenseitig. Daher ist hier das "Du"
üblich. Ich hoff das ist so ok.
> 
> ich habe das E-Porto von der Deutschen Post über den Extension Manager
> installiert.
> Java habe ich auch die neueste Version. Nach dem Aufruf des E-Portos
> kommt nachfolgender Hinweis und dann bricht das Programm.

Leider gibt es keine Angaben zum genutzten Betriebssyystem.

Ich vermute mal, dass ist ein Windows >=7 als 64 bit Version. Daher
wurde auch Java in der 64 bit Version isntalliert.

Bitte installiert auch die 32 bit Version von Java.

Sollte es dann nicht funktionieren, hier bitte nochmla melden.
> 
> Was kann ich noch machen.
> 
> Lieben Gruß
> Frank-Ralf Tapken
> aus Wolfsburg
> 
> mofrafam.tapken@gmail.com
>
Viele Grüße

-- 
Mechtilde Stehmann
## Apache OpenOffice
## Freie Office Suite für Linux, MacOSX, Windows
## Debian Developer
## Loook, calender-exchange-provider, libreoffice-canzeley-client
## PGP encryption welcome
## F0E3 7F3D C87A 4998 2899  39E7 F287 7BBA 141A AD7F


Mime
View raw message